Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Aug 2019 04:20:37 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I am very dissatisfied i bought sleeping bag giggles and want exchange to different color because i bout dipper bag giggles i just want exchange to be same color i found out no exchange police only refund and I exceed only 1 day they refuse   
I bought stroller and car-set and alot baby items they should consider me as regular guest i am very disappointing and i will call economic department to help me on that i believe in whole uae there exchange police or exceptional for exceeding the refund policy only one day 
I will never order again from centerponit or baby shop really if they will not help me to exchange my bag 

iOS Version: 12.3.1
App Version: 8.6.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/133024